/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
font-size:16px;
line-height:22px;
margin:0;
padding:0;
background:#050a20;
}



h2 {font-size:20px;line-height:24px;}
h3 {font-size:18px}
h4 {font-size:16px}


/* SETUP THE BRANDBOX
-------------------------------------------------- */

.brandbox-wrapper {
	height:100px;
	line-height:100px;
	background:#fff;
}

h1.tpg-logo img {height:66px; float:left;}

h1.tpg-logo span {float:right;font-size:18px;padding-top:20px;}


/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */
.nav-wrapper {background:#aac8ef}


li.mega-menu-item.widget_custom_html {padding:20px!important;line-height:19px!important;}





/* Content Pages
------------------------- */

ul.related-links {margin:12px 0 0 12px;padding:0}
ul.related-links li {list-style: none;padding-bottom:8px;}

.content-wrapper {background:#fff; }


.page-copy a {text-decoration: underline;}
.page-copy a.btn {text-decoration: none;padding:10px;} 

.page-copy a.btn-file {text-align: left;}
.page-copy a.btn-file span {padding-right:14px;}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 350px;
  margin-bottom: 30px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {

    padding-bottom: 30px;
    /*right: -350px;*/
    text-align: left;
    top: 30px;
    z-index: 10;
}


.carousel-caption  h1{ 
  font-family: raleway,sans-serif;
  font-size: 60px;
  letter-spacing: -1px;
    line-height: 66px;
  font-weight:boldest;
  color:#fff;
  max-width:440px;
  margin-bottom:30px;
  
  
}


.carousel-caption  h2{ 
  font-family: raleway,sans-serif;
  color:#fff;

    
}


.carousel-caption.alt-size h1{ 
  max-width:540px;
  margin-bottom:30px;
  
  
}


.carousel-caption.alt-size h2{ 
  font-size:38px;

    
}



/* Declare heights because of positioning of img element */
.carousel .item {
  height: 350px;
  background-color: #777;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 500px;
}



/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

.carousel-caption .btn-primary {
padding:20px 30px;
text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}

.btn {
 border-radius:0;
}

/* WELCOME, NEWS & METAL PRICES

-------------------------------------------------- */

.welcome-row .col-lg-8 h2
{
	font-size:24px;
	line-height:28px;

}

.welcome-row .col-lg-8 p 
{
line-height:25px;
margin-top:24px;
}


.btn-primary:hover {
  background-color:#171f3f;
    border-color:#171f3f

}

.home-news-item {background:#9ebce2;padding:10px 20px 10px 20px;margin-bottom:20px;}
.home-news-item h4, .home-news-item a  {color:white;}
.home-news-item p  {line-height:24px;}

table.home-stats {font-size:13px;}

.home-metal-prices {border:1px solid #171f3f; padding:10px;margin:20px 0;text-align:center;}



/* THREE BLOBS ON HOMEPAGE 
------------------------------------------------ */

/* The three columns below the carousel */

.marketing {margin-top:10px;}

.marketing .col-md-4 {
  margin-bottom: 20px;
}
.marketing h2 {
  font-weight: bold;
  font-size: 22px;
  text-transform:uppercase;
  
}
.marketing .col-md-4 p {
  margin-right: 0;
  margin-left: 0;
}
p.home-blob-text {
min-height:100px;
}


/* Finishes table styling */

.finishes-table h3 {color:white;background: #181f40;margin:40px 0 0 0;padding:12px;border-left:1px solid white;}
.finishes-table th {color:white;background: #181f40;margin:0;padding:12px;border-left:1px solid white;}
.finishes-table th, .finishes-table td {width:11.1%;text-align: center;}
.finishes-table td {border:1px solid #ddd;}



/* Methods gallery styling */

.thumbnails.methods-images {
    margin-left: -30px;
}
.thumbnails.methods-images {
    margin-left: -20px;
    list-style: none;
}


.thumbnails.methods-images li a.pull-left {

	margin:4px;
}


/*  Surface Area Calc Styles  */

.page-surface-area-formulae .col-md-6 {text-align: center;padding:10px;margin:10px;border:1px solid silver;width:48%;}
.page-surface-area-formulae .col-md-6 p {text-align: center;}
.page-surface-area-formulae .col-md-6 .img-responsive {display:inline-block;}

/* Footers
------------------------- */


.footer-wrapper-1, .footer-wrapper-2 {
    background: #181f40;
    color: #bbb;
    padding: 10px 0 0 0;
    margin: 50px 0;
}


.footer-wrapper-2 {
    background: #050a20;
    color: #606060;
    padding: 20px 0;
    margin-top: 0;
    text-align: center;
}


.footer-links .col-md-3 {
		text-align: center;
	padding-bottom:40px;
}

.footer-links .col-md-6 {

	padding:26px;
}

.footer-links a {
	
    color: #b3b3b3;

}
    
.footer-wrapper-2 a {
    color: #939393;
}

.ukas img {margin-top:20px;}



/* RESPONSIVE CSS
-------------------------------------------------- */
@media (max-width: 500px) {


h1.tpg-logo span {display:none;}
h1.tpg-logo img {height:66px; float:none;margin: auto;}

}

@media (max-width: 768px) {



 .carousel-caption {
	text-align:center;
    }
    
.carousel-caption  h1{ 
  font-family: raleway,sans-serif;
  font-size:40px;
  letter-spacing: -1px;
    line-height: 44px;
  font-weight:boldest;
  color:#fff;
  max-width:100%;
  margin-bottom:30px;
    
}



	
}
@media (max-width: 860px) {

}

@media (min-width: 1280px) {

 .carousel-caption {
    left: 50%;
    margin-left: -540px;
	}
}
